Page MenuHomePhabricator

In page mode, an outdated message cannot be selected as correct in a single click
Closed, ResolvedPublic

Description

Steps to reproduce:

  1. Go to https://www.mediawiki.org/w/index.php?title=Special:Translate&group=page-Help%3AVisualEditor%2FUser+guide&language=nl&action=page&filter=!translated
  2. Click the first outdated item.
  3. Confirm that the "Save translation" button is disabled (bug)
  4. switch to "List" mode.
  5. Click the first outdated item.
  6. Confirm that the "Save translation" button is enabled (expected)

Event Timeline

siebrand raised the priority of this task from to Needs Triage.
siebrand updated the task description. (Show Details)
siebrand added a subscriber: siebrand.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 16 2015, 10:01 PM
Nikerabbit triaged this task as High priority.Jul 21 2015, 7:48 PM
Nikerabbit lowered the priority of this task from High to Medium.
Nikerabbit moved this task from Backlog to tux on the MediaWiki-extensions-Translate board.
Nikerabbit added a subscriber: Nikerabbit.

Change 246266 had a related patch set uploaded (by Phoenix303):
Add status property to each message class in pagemode.

https://gerrit.wikimedia.org/r/246266

Change 246266 merged by jenkins-bot:
Add status property to each message class in pagemode.

https://gerrit.wikimedia.org/r/246266

Nikerabbit closed this task as Resolved.Nov 3 2015, 3:02 PM
Nikerabbit claimed this task.

Thank you.